<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
        <Description>ParallelIndexing exploiting Hadoop</Description>
        <Class>Application</Class>
        <Name>ParallelIndexing</Name>
        <Version>1.00.00</Version>
        <Packages>
            <Software>
                <Description>ParallelIndexing exploiting Hadoop</Description>
                <Name>ParallelIndexing</Name>
                <Version>1.00.00-2.15.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.application</groupId>
                    <artifactId>parallelindexing</artifactId>
                    <version>1.00.00-2.15.0</version>
                </MavenCoordinates>
                <Type>library</Type>
				<Files>	
					<File>org.gcube.application.parallelindexing.jar</File>				
				</Files>				
            </Software>
        </Packages>
        <SpecificData/>
    </Profile>
</Resource>
